body 
{
	background:#dfdfdf;
	background-image:url(../images/background.jpg);
	/*width:90%;
	margin:auto;*/
	
	
	
}

img {
    max-width: 100%;
    /*height: auto;*/
    /*width: auto/9;  Bug de ie8 */
}

/* This div contains the content div for normal 3 column pages with nav */	

#wrapper {
width: 100%;
text-align: center;
margin-top: 0px;
position:relative;
padding: 0;
}

#contenedor {
width: 1000px;
margin-left:auto;
margin-right:auto;
position:relative;
padding: 0;
top:-5px;
background:#fff;
min-height:625px;
}

#content {
	color:#000000;
	font-family:tahoma;
	font-size:14px;
	margin:0 auto;
	width:800px;
	margin-top:50px;
}

#content a{
	cursor:pointer;
	font-size:15px;
	font-weight:bold;
	text-decoration:underline;
}

.popup {
    background-color: #ffffff;
    color: #888888;
    height: 245px;
    left: 100%;
    padding: 20px;
    position: fixed;
    right: 30%;
    top: 25%;
    width: 550px;
    z-index: 101;
    -moz-box-shadow: 0px 0px 10px 1px #888888;
    -webkit-box-shadow: 0px 0px 10px 1px #888888;
    box-shadow: 0px 0px 10px 1px #888888;
    border-radius:10px;
    -moz-border-radius:10px;
}

.overlay {
    background: #000000;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100;
    opacity:0.5;
}

a.close {
    background: url("cancel.png") repeat scroll left top transparent;
    cursor: pointer;
    float: right;
    height: 26px;
    left: 32px;
    position: relative;
    top: -33px;
    width: 26px;
}

